div#detailsNavBar {
    display: none
}

#starRating {
    display: none
}

#table8 tbody tr td table:nth-child(1) tbody tr td br:first-child {
    display: none
}

.dxeCalendar_PlasticBlue {
    color: #7f7f7f;
    border: none;
    background-color: #fff;
    font-weight: 400;
    width: 100%
}

.dxeCalendarHeader_PlasticBlue {
    background: var(--accent-color) !important;
    border-bottom: 2px solid #7f7f7f !important;
    padding: 7px 12px 8px !important;
    font: 15px Roboto,sans-serif !important
}

.dxeCalendarDayHeader_PlasticBlue {
    color: #7f7f7f !important;
    font: 14px Roboto,sans-serif !important;
    padding: 5px 4px 8px !important
}

.dxeCalendarDay_PlasticBlue {
    font: 14px Roboto,sans-serif !important;
    padding: 5px 6px !important;
    text-align: center !important
}

.room-list-item img {
    width: auto;
    height: 100%;
    overflow: hidden
}

figure.gradient-overlay-hover.link-icon {
    position: relative;
    height: 288px !important;
    max-width: 100%;
    overflow: hidden
}

#detailsContent > tbody > tr:nth-child(3), table#detailsContent > tbody > tr:nth-child(4), table#detailsContent > tbody > tr:nth-child(5) {
    display: none
}

.dxrpControl_PlasticBlue .dxrpTE {
    background: none !important
}

img.dxWeb_rpHeaderTopLeftCorner_PlasticBlue, img.dxWeb_rpHeaderTopRightCorner_PlasticBlue, .dxrpControl_PlasticBlue .dxrpLE, .dxrpControlGB_PlasticBlue .dxrpLE, .dxrpControl_PlasticBlue .dxrpRE, .dxrpControlGB_PlasticBlue .dxrpRE, .dxrpControl_PlasticBlue .dxrpBE, .dxrpControlGB_PlasticBlue .dxrpBE, .dxrpControl_PlasticBlue .dxrpHLE {
    display: none !important
}

.dxrpControl_PlasticBlue .dxrpHRE {
    background: var(--accent-color) !important;
    border-bottom: 2px solid #7f7f7f !important
}

.dxrpControl_PlasticBlue .dxrpHeader_PlasticBlue {
    background: var(--accent-color);
    border-bottom: 2px solid #7f7f7f;
    padding: 8px 16px 8px 12px !important
}

.dxrpControl_PlasticBlue .dxrpcontent, .dxrpControl_PlasticBlue .dxrpNHTE, .dxrpControlGB_PlasticBlue .dxrpcontent, .dxrpControlGB_PlasticBlue .dxrpNHTE, .dxrpControlGB_PlasticBlue span.dxrpHeader_PlasticBlue {
    background-color: #fff !important
}

#AvailKeyLedg {
    width: 100%
}

#content_descriptions1_availability1_pnlKey_RPHT {
    font: 15px Roboto,sans-serif !important;
    color: #fff
}

#AvailNormLeg tbody td {
    width: 100%;
    font: 14px Roboto,sans-serif !important;
    color: #7f7f7f
}

table#AvailNormLeg tbody tr td {
    width: 100% !important
}

    table#AvailNormLeg tbody tr td:first-child {
        display: none
    }

table#RCC1 {
    width: 100%
}

.dxgvHeader_PlasticBlue {
    border-top: none !important;
    border-bottom: 2px solid #7f7f7f !important;
    background: var(--accent-color) !important;
    border-left: none !important;
    border-right: none !important;
    padding: 9px 0 !important
}

#content_descriptions1_rates1_pnlRateNotes_RPHT {
    font: 15px Roboto,sans-serif !important;
    color: #fff
}

.dxgvGroupRow_PlasticBlue td.dxgv, .dxgvFocusedGroupRow_PlasticBlue td.dxgv {
    border-top: none !important;
    border-bottom: 1px solid #E8E8E8 !important
}

.dxgvGroupRow_PlasticBlue {
    background-color: #fff !important
}

#content_descriptions1_rates1_pnlRateNotes_RPC {
    font: 15px Roboto,sans-serif !important;
    color: #7f7f7f
}

.dxgvDataRow_PlasticBlue td.dxgvIndentCell, .dxgvGroupRow_PlasticBlue td.dxgvIndentCell, .dxgvGroupFooter_PlasticBlue td.dxgvIndentCell {
    background-color: #fff !important;
    border-right: none !important;
    border-left: none !important
}

.dxgvEditFormDisplayRow_PlasticBlue td.dxgv, .dxgvDataRow_PlasticBlue td.dxgv, .dxgvDataRowAlt_PlasticBlue td.dxgv, .dxgvSelectedRow_PlasticBlue td.dxgv, .dxgvFocusedRow_PlasticBlue td.dxgv {
    overflow: hidden;
    border-bottom: 1px solid #E8E8E8 !important;
    border-right: none !important;
    padding: 8px 6px !important;
    font: 13px Roboto,sans-serif !important;
    color: #7f7f7f
}

.dxgvHeader_PlasticBlue td {
    white-space: nowrap;
    font: 14px Roboto,sans-serif !important
}

.dxdvEmptyData_DevEx {
    color: #fff !important;
    padding: 12px 40px;
    font: 15px Roboto,sans-serif !important
}

.dxdvControl_DevEx td.dxdvCtrl {
    background-color: var(--accent-color) !important
}

.dxdvControl_DevEx {
    border-bottom: 2px solid #7f7f7f !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important
}

.pdtitlesblack {
    font-family: 'Roboto',sans-serif !important;
    font-size: 23px !important;
    font-weight: inherit !important;
    color: #7f7f7f !important;
    margin-top: 12px !important
}

#content_descriptions1_GuestReviews1_AddReview {
    background-color: #fff !important;
    width: 100% !important;
    background-color: #fff !important;
    width: 100% !important;
    font-size: 15px;
    font-family: 'Roboto',sans-serif !important
}

.dxeEditArea_PlasticBlue, textarea#content_descriptions1_GuestReviews1_txtReview_I {
    padding: 22px 20px;
    border: 1px solid #7f7f7f !important;
    background: #f7f8f9 !important;
    height: 45px;
    border-radius: 0;
    padding: 10px;
    color: #afafaf;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 13px;
    line-height: 25px;
    font-weight: 400;
    font-style: normal
}

.dxeTextBoxSys {
    border: none !important
}

.dxeMemo_PlasticBlue {
    border: none !important
}

#content_descriptions1_GuestReviews1_ckShowGuestName label {
    text-transform: inherit
}

.dxbButtonHover_PlasticBlue {
    color: #fff;
    background: none !important
}

#content_descriptions1_GuestReviews1_txtStarRating {
    margin-bottom: 10px;
    margin-top: 10px
}

#content_descriptions1_GuestReviews1_btnSubmitReview_CD {
    background: var(--accent-color) !important;
    color: #fff !important;
    letter-spacing: .5px;
    font-size: 15px;
    font-weight: inherit;
    text-transform: uppercase;
    border-radius: 2px;
    padding: 10px 20px;
    -webkit-appearance: none;
    -webkit-transition: .5s;
    transition: .5s;
    border: none
}

.dxbButton_PlasticBlue {
    color: #000;
    font: 12px Roboto,sans-serif;
    vertical-align: middle;
    border: none !important;
    background: none !important;
    padding: 1px;
    cursor: pointer
}

table#content_descriptions1_GuestReviews1_btnSubmitReview {
    margin-top: 10px
}

img {
    max-width: inherit
}

.location-desc {
    margin-top: 35px
}

p#OverviewTitle {
    display: none
}

div#reservationform h3 {
    font-weight: 100;
    font-size: 15px
}

    div#reservationform h3 span {
        color: var(--accent-color);
        font-weight: 700;
        font-size: 24px
    }

.ratesControlQuoteResponse table {
    width: 100%
}

#rates1_pnlQuoteResults_tbQuoteResults_lblEmailQuote {
    display: none
}

div#newQuoteResults br {
    display: none
}

#rates1_pnlQuoteResults_tbQuoteResults_lblBookNow {
    display: none
}

#thePRcingDates {
    text-align: center
}

    #thePRcingDates div {
        display: inline-block
    }

#theDateFrom, #theDateTo {
    margin-right: 10px
}

.boxed-widget button {
    margin-top: 10px !important
}

button.light {
    background: #fff;
    border: 1px solid var(--accent-color);
    color: var(--accent-color)
}

.dxrpControl_PlasticBlue .dxrpTE, .dxrpControl_PlasticBlue .dxrpNHTE, .dxrpControlGB_PlasticBlue .dxrpNHTE {
    border-top: 0
}

.dxWeb_rpBottomLeftCorner_PlasticBlue, .dxWeb_rpBottomRightCorner_PlasticBlue {
    display: none
}

.dxrpControl_PlasticBlue .dxrpHeader_PlasticBlue, .dxrpControl_PlasticBlue .dxrpHRE, .dxeCalendarHeader_PlasticBlue, .dxgvHeader_PlasticBlue, .dxdvControl_DevEx {
    border-bottom: 0 !important
}

.dxrpControl_PlasticBlue .dxrpRE, .dxrpControl_PlasticBlue .dxrpHRE, .dxrpControlGB_PlasticBlue .dxrpRE {
    border-right: 0
}

.dxeCalendarHeader_PlasticBlue, .dxgvHeader_PlasticBlue table {
    color: #fff
}

@media (max-width: 1024px) {
    .room-services-list .col-lg-12 > div {
        width: calc(100% / 3)
    }
}

@media (max-width: 768px) {
    .gradient-overlay-hover {
        height: 550px
    }
}

@media (max-width: 767px) {
    .room-services-list .col-lg-12 > div {
        width: 100%
    }

    #table8 tbody tr td table:nth-child(1) {
        table-layout: fixed
    }

    #content_descriptions1_availability1_pnlKey tbody tr td table:nth-child(1), #content_descriptions1_rates1_pnlRateNotes tbody tr td table:nth-child(1), #content_descriptions1_rates1_RatesGrid_DXMainTable tbody tr td table:nth-child(1), #content_descriptions1_availability1_ASPxCalendar1 tbody tr td table:nth-child(1), #RCC1 tbody tr td table:nth-child(1) {
        table-layout: auto
    }

    #RCC1, #content_descriptions1_GuestReviews1_ckShowGuestName {
        table-layout: auto !important
    }

    .gradient-overlay-hover {
        height: 430px
    }
}

@media (max-width: 414px) {
    .gradient-overlay-hover {
        height: 330px
    }
}

@media (max-width: 413px) {
    .gradient-overlay-hover {
        height: 300px
    }
}

@media (max-width: 360px) {
    .gradient-overlay-hover {
        height: 280px
    }
}

@media (max-width: 320px) {
    .gradient-overlay-hover {
        height: 250px
    }
}

.media-body .rating {
    position: relative;
    height: 30px
}

    .media-body .rating > div {
        position: absolute;
        top: 0
    }

.j_comment_list .media-left i {
    width: 70px;
    height: 70px;
    display: block;
    text-align: center;
    vertical-align: middle;
    line-height: 65px;
    font-size: 35px;
    background: var(--accent-color);
    color: #fff
}

.j_comment_list .j_comment_list_inner .media .media-left {
    padding-right: 30px;
    display: table-cell;
    vertical-align: top
}

.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top
}

.j_comment_list .j_comment_list_inner .media {
    margin-top: 0;
    border: 1px solid #eee;
    border-bottom: none;
    padding: 25px 94px 30px 25px
}

    .j_comment_list .j_comment_list_inner .media:nth-child(even) {
        background: #fcfcfc
    }

    .j_comment_list .j_comment_list_inner .media:last-child {
        border-bottom: 1px solid #eee
    }

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .pagination .page.dxp-current {
        background: var(--accent-color);
    }

    .pagination a:hover {
        opacity: 0.8;
        cursor: pointer;
    }

    .pagination > li {
        list-style: none;
        display: inline-block;
        vertical-align: top;
    }

        .pagination > li > a, .pagination > li > span {
            background: var(--accent-color);
            position: relative;
            padding: 10px 20px;
            line-height: 20px;
            text-decoration: none;
            color: #fff;
            display: block;
            border-right: 1px solid;
            height: 40px;
        }

#content_descriptions1_GuestReviews1_Reviews {
    display: none
}

#add_comment .mode > * {
    display: inline-block
}

#add_comment #show_name {
    width: 20px;
    margin: 10px 0 0 20px;
    height: 20px
}

#add_comment .form-group li {
    display: inline-block
}

#add_comment .submit_btn {
    display: block;
    height: 48px;
    width: 219px;
    line-height: 46px;
    background: var(--accent-color);
    color: #fff;
    text-align: center
}

#add_comment #message {
    display: block !important;
    min-height: 180px
}

[data-provide="review-form"] {
    margin-bottom: 60px;
}

    [data-provide="review-form"] [type="checkbox"] {
        width: 20px;
        height: 20px;
    }

    [data-provide="review-form"] button {
        background: var(--accent-color);
        color: #fff;
        border: none;
        padding: 15px;
        float: r;
    }

#content_descriptions1_GuestReviews1_AddNewReview {
    display: none;
}

.similarprops {
    background: white !important;
}

.similarimages {
    border-radius: 4px;
    max-height: 125px;
    overflow: hidden;
    margin-bottom: 11px;
}

.similarIMG {
    width: 100%;
}

table#content_descriptions1_rates1_pnlQuote {
    display: none;
}

[data-provide="review-form"] button {
    border-radius: 32px;
    text-transform: capitalize;
}

#quote-container {
    float: right;
}



/**  NEW CSS **/
.listing-titlebar-title {
    background-color: #f9f9f9;
    padding: 25px 35px;
    border-radius: 5px;
    margin-bottom: -49px;
  }

  #quote-container {
    float: right;
    margin-top: -37px;
    margin-bottom: 23px;
  }

  @media only screen and (max-width: 900px) {
    #quote-container {
      width: 100%;
    }
  }

  p {
    white-space: pre-line;
  }

  p {
    white-space: pre-line;
  }

  input#ciirus-datepicker {
    width: 100%;
    cursor: pointer;
    padding: 8px;
  }

  .date-picker-wrapper.ciirus-date-picker.no-shortcuts.no-gap.two-months {
    z-index: 999999 !important;
  }

  .date-picker-wrapper .drp_top-bar .apply-btn {
    display: none;
  }

  .date-picker-wrapper {
    z-index: 99999999 !important;
  }

  table#content_descriptions1_rates1_pnlQuoteResults {
    display: none;
  }

  img.dxGridView_gvExpandedButton_PlasticBlue {
    display: none;
  }

  input#ciirus-datepicker {
    width: 100%;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dfdfdf;
    padding: 10px !important;
    border-radius: 3px;
    text-align: left;
  }

  .listing-nav-container.cloned.stick{
    top: 54px;
    border-top: 1px solid #e0e0e0;
  }
/** END OF NEW CSS **/


/***New DatePicker***/

.date-picker-wrapper.ciirus-date-picker {
    top: 45px !important;
    left: unset !important;
    background: rgb(255, 255, 255) !important;
    border-radius: 5px !important;
    box-shadow: rgb(0 0 0 / 20%) 0px 6px 20px !important;
    padding: 15px 20px 25px !important;
    position: absolute !important;
    right: 10px !important;
    z-index: 999 !important;
    width: 612px;
  }
  
  .date-picker {
    width: 170px !important;
    height: 25px !important;
    padding: 0 !important;
    border: 0 !important;
    line-height: 25px !important;
    padding-left: 10px !important;
    font-size: 12px !important;
    font-family: Arial, sans-serif !important;
    font-weight: bold !important;
    cursor: pointer !important;
    color: #303030 !important;
    position: relative !important;
    z-index: 2 !important;
  }
  
  .date-picker-wrapper {
    position: absolute !important;
    z-index: 1 !important;
    border: 1px solid #bfbfbf !important;
    background-color: #efefef !important;
    padding: 5px 12px !important;
    font-size: 12px !important;
    line-height: 20px !important;
    color: #aaa !important;
    font-family: inherit !important;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5) !important;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5) !important;
    -webkit-box-sizing: initial !important;
    box-sizing: initial !important;
  }
  
  .dp-clearfix {
    clear: both !important;
    height: 0 !important;
    font-size: 0 !important;
  }
  
  .date-picker-wrapper.inline-wrapper {
    position: relative !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    display: inline-block !important;
  }
  
  .date-picker-wrapper.single-date {
    width: auto !important;
  }
  
  .date-picker-wrapper.no-shortcuts {
    padding-bottom: 12px !important;
  }
  
  .date-picker-wrapper.no-topbar {
    padding-top: 12px !important;
  }
  
  .date-picker-wrapper .footer {
    font-size: 11px !important;
    padding-top: 3px !important;
  }
  
  .date-picker-wrapper b {
    color: #666 !important;
    font-weight: 700 !important;
  }
  
  .date-picker-wrapper a {
    color: #6bb4d6 !important;
    text-decoration: underline !important;
  }
  
  .date-picker-wrapper .month-name {
    text-transform: uppercase !important;
  }
  
  .date-picker-wrapper .select-wrapper {
    position: relative !important;
    overflow: hidden !important;
    display: inline-block !important;
    vertical-align: middle !important;
  }
  
  .date-picker-wrapper .select-wrapper:hover {
    text-decoration: underline !important;
  }
  
  .date-picker-wrapper .month-element {
    display: inline-block !important;
    vertical-align: middle !important;
  }
  
  .date-picker-wrapper .select-wrapper select {
    position: absolute !important;
    margin: 0 !important;
    padding: 0 !important;
    left: 0 !important;
    top: -1px !important;
    font-size: inherit !important;
    font-style: inherit !important;
    font-weight: inherit !important;
    text-transform: inherit !important;
    color: inherit !important;
    cursor: pointer !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background: transparent !important;
    border: 0 !important;
    outline: 0 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)" !important;
    filter: alpha(opacity=1) !important;
    opacity: 0.01 !important;
  }
  
  .date-picker-wrapper .month-wrapper {
    border: none !important;
    border-radius: 3px !important;
    background-color: #fff !important;
    padding: 5px !important;
    cursor: default !important;
    position: relative !important;
    width: 100% !important;
  }
  
  .date-picker-wrapper .month-wrapper table,
  .date-picker-wrapper .month-wrapper table.month2 {
    width: 50% !important;
    float: left !important;
    display: inline-block;
  }
  
  
  .date-picker-wrapper .month-wrapper table th,
  .date-picker-wrapper .month-wrapper table td {
    vertical-align: middle !important;
    text-align: center !important;
    line-height: 14px !important;
    margin: 0px !important;
    padding: 3px 0 !important;
    font-size: 14px !important;
    color: #000;
    font-weight: 600;
  }
  
  .date-picker-wrapper .month-wrapper table .day {
    padding: 5px 0 !important;
    line-height: 1 !important;
    font-size: 12px !important;
    margin-bottom: 1px !important;
    font-size: 13px !important;
    color: #ccc !important;
    cursor: default !important;
  }
  
  .date-picker-wrapper .month-wrapper table div.day.lastMonth,
  .date-picker-wrapper .month-wrapper table div.day.nextMonth {
    color: #999 !important;
    cursor: default !important;
  }
  
  .date-picker-wrapper .month-wrapper table .day.checked {
    background-color: #9cdbf7 !important;
  }
  
  .date-picker-wrapper .month-wrapper table .week-name {
    height: 20px !important;
    line-height: 20px !important;
    font-weight: 100 !important;
    text-transform: uppercase !important;
  }
  
  .date-picker-wrapper .month-wrapper table .day.has-tooltip {
    cursor: help !important;
  }
  
  .date-picker-wrapper .month-wrapper table .day.has-tooltip .tooltip {
    white-space: nowrap !important;
  }
  
  .date-picker-wrapper .time label {
    white-space: nowrap !important;
  }
  
  .date-picker-wrapper .month-wrapper table .day.toMonth.valid {
    color: #333 !important;
    cursor: pointer !important;
  }
  
  .date-picker-wrapper .month-wrapper table .day.toMonth.hovering {
    background-color: #cdecfa !important;
  }
  
  .date-picker-wrapper .month-wrapper table .day.nextMonth,
  .date-picker-wrapper .month-wrapper table .day.lastMonth {
    display: none;
  }
  
  .date-picker-wrapper .month-wrapper table .day.real-today {
    background-color: #ffe684 !important;
  }
  
  .date-picker-wrapper .month-wrapper table .day.real-today.checked,
  .date-picker-wrapper .month-wrapper table .day.real-today.hovering {
    background-color: #70ccd5 !important;
  }
  
  .date-picker-wrapper table .caption {
    height: 40px !important;
  }
  
  .date-picker-wrapper table .caption>th:first-of-type,
  .date-picker-wrapper table .caption>th:last-of-type {
    width: 27px !important;
  }
  
  .date-picker-wrapper table .caption .next,
  .date-picker-wrapper table .caption .prev {
    padding: 0 5px !important;
    cursor: pointer !important;
    display: inline-block;
    width: 16px;
    height: 16px;
    font-size: 0;
  }
  
  .date-picker-wrapper table .caption .next {
    background-image: url("https://cdn.ciirus.com/WebTemplates/75784/images/right-chevron.png");
  }
  
  .date-picker-wrapper table .caption .prev {
    background-image: url("https://cdn.ciirus.com/WebTemplates/75784/images/left-chevron.png");
  }
  
  .date-picker-wrapper table .caption .next:hover,
  .date-picker-wrapper table .caption .prev:hover {
    background-color: #ccc !important;
    color: white !important;
  }
  
  .date-picker-wrapper .gap {
    position: relative !important;
    z-index: 1 !important;
    width: 15px !important;
    height: 100% !important;
    background-color: red !important;
    font-size: 0 !important;
    line-height: 0 !important;
    float: left !important;
    top: -5px !important;
    margin: 0 10px -10px !important;
    visibility: hidden !important;
    height: 0 !important;
  }
  
  .date-picker-wrapper .gap .gap-lines {
    height: 100% !important;
    overflow: hidden !important;
  }
  
  .date-picker-wrapper .gap .gap-line {
    height: 15px !important;
    width: 15px !important;
    position: relative !important;
  }
  
  .date-picker-wrapper .gap .gap-line .gap-1 {
    z-index: 1 !important;
    height: 0 !important;
    border-left: 8px solid white !important;
    border-top: 8px solid #eee !important;
    border-bottom: 8px solid #eee !important;
  }
  
  .date-picker-wrapper .gap .gap-line .gap-2 {
    position: absolute !important;
    right: 0 !important;
    top: 0px !important;
    z-index: 2 !important;
    height: 0 !important;
    border-left: 8px solid transparent !important;
    border-top: 8px solid white !important;
  }
  
  .date-picker-wrapper .gap .gap-line .gap-3 {
    position: absolute !important;
    right: 0 !important;
    top: 8px !important;
    z-index: 2 !important;
    height: 0 !important;
    border-left: 8px solid transparent !important;
    border-bottom: 8px solid white !important;
  }
  
  .date-picker-wrapper .gap .gap-top-mask {
    width: 6px !important;
    height: 1px !important;
    position: absolute !important;
    top: -1px !important;
    left: 1px !important;
    background-color: #eee !important;
    z-index: 3 !important;
  }
  
  .date-picker-wrapper .gap .gap-bottom-mask {
    width: 6px !important;
    height: 1px !important;
    position: absolute !important;
    bottom: -1px !important;
    left: 7px !important;
    background-color: #eee !important;
    z-index: 3 !important;
  }
  
  .date-picker-wrapper .selected-days {
    display: none !important;
  }
  
  .date-picker-wrapper .drp_top-bar {
    line-height: 1.4 !important;
    position: relative !important;
    padding: 5px 40px 10px 0 !important;
    font-size: 16px;
    color: #717171;
  }
  
  .date-picker-wrapper .drp_top-bar .error-top,
  .date-picker-wrapper .drp_top-bar .normal-top {
    display: none !important;
  }
  
  .date-picker-wrapper .drp_top-bar .default-top {
    display: block !important;
    font-size: 16px;
    color: #717171;
  }
  
  .date-picker-wrapper .drp_top-bar.error .default-top {
    display: none !important;
  }
  
  .date-picker-wrapper .drp_top-bar.error .error-top {
    display: block !important;
    color: red !important;
  }
  
  .date-picker-wrapper .drp_top-bar.normal .default-top {
    display: none !important;
  }
  
  .date-picker-wrapper .drp_top-bar.normal .normal-top {
    display: block !important;
    text-align: center;
  }
  
  .date-picker-wrapper .drp_top-bar.normal .normal-top .selection-top {
    color: #333 !important;
    font-size: 12px;
  }
  
  
  
  .date-picker-wrapper .drp_top-bar .apply-btn.disabled {
    cursor: pointer !important;
    color: #606060 !important;
    border: solid 1px #b7b7b7 !important;
    background: #fff !important;
    background: -moz-linear-gradient(top, #fff, #ededed) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed') !important;
  }
  
  .date-picker-wrapper .drp_top-bar .apply-btn {
    position: absolute !important;
    right: 0px !important;
    top: 6px !important;
    padding: 3px 5px !important;
    margin: 0 !important;
    font-size: 12px !important;
    border-radius: 4px !important;
    cursor: pointer !important;
    color: #d9eef7 !important;
    border: solid 1px #0076a3 !important;
    background: #0095cd !important;
    background: -moz-linear-gradient(top, #00adee, #0078a5) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5') !important;
    color: white !important;
    line-height: initial !important;
    width: 45px;
    height: 24px;
  }
  
  .date-picker-wrapper .time {
    position: relative !important;
  }
  
  .date-picker-wrapper.single-month .time {
    display: block !important;
  }
  
  .date-picker-wrapper .time input[type="range"] {
    vertical-align: middle !important;
    width: 129px !important;
    padding: 0 !important;
    margin: 0 !important;
    height: 20px !important;
  }
  
  .date-picker-wrapper .time1 {
    width: 180px !important;
    padding: 0 5px !important;
    text-align: center !important;
  }
  
  /*time styling*/
  .time2 {
    width: 180px !important;
    padding: 0 5px !important;
    text-align: center !important;
  }
  
  .date-picker-wrapper .time1 {
    float: left !important;
  }
  
  .date-picker-wrapper .time2 {
    float: right !important;
  }
  
  .date-picker-wrapper .hour {
    text-align: right !important;
  }
  
  .minute {
    text-align: right !important;
  }
  
  .date-picker-wrapper .hide {
    display: none !important;
  }
  
  .date-picker-wrapper .first-date-selected,
  .date-picker-wrapper .last-date-selected {
    background-color: #49e !important;
    color: white !important;
  }
  
  .date-picker-wrapper .date-range-length-tip {
    position: absolute !important;
    margin-top: -4px !important;
    margin-left: -8px !important;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) !important;
    display: none !important;
    background-color: yellow !important;
    padding: 0 6px !important;
    border-radius: 2px !important;
    font-size: 12px !important;
    line-height: 16px !important;
    -webkit-filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.3)) !important;
    -moz-filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.3)) !important;
    -ms-filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.3)) !important;
    -o-filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.3)) !important;
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.3)) !important;
  }
  
  .date-picker-wrapper .date-range-length-tip:after {
    content: "" !important;
    position: absolute !important;
    border-left: 4px solid transparent !important;
    border-right: 4px solid transparent !important;
    border-top: 4px solid yellow !important;
    left: 50% !important;
    margin-left: -4px !important;
    bottom: -4px !important;
  }
  
  .date-picker-wrapper.two-months.no-gap .month1 .next,
  .date-picker-wrapper.two-months.no-gap .month2 .prev {
    display: none !important;
  }
  
  .date-picker-wrapper .week-number {
    padding: 5px 0 !important;
    line-height: 1 !important;
    font-size: 12px !important;
    margin-bottom: 1px !important;
    color: #999 !important;
    cursor: pointer !important;
  }
  
  .date-picker-wrapper .week-number.week-number-selected {
    color: #49e !important;
    font-weight: bold !important;
  }
  
  @media screen and (max-width: 767px) {
  
    #detailsContent .date-picker-wrapper.ciirus-date-picker {
      width: 90% !important;
    }
  
    #detailsContent .date-picker-wrapper .month-wrapper {
      width: 100% !important;
    }
  
    #detailsContent .date-picker-wrapper .month-wrapper table,
    #detailsContent .date-picker-wrapper .month-wrapper table.month2 {
      width: 100% !important;
      float: none !important;
      display: table !important;
    }
  }
  
  @media screen and (max-width:460px) {
    #detailsContent .date-picker-wrapper.ciirus-date-picker {
      padding: 15px 15px 25px !important;
    }
  
    #detailsContent .date-picker-wrapper .month-wrapper table th,
    #detailsContent .date-picker-wrapper .month-wrapper table td {
      padding: 3px 0 !important;
      font-size: 14px !important;
    }
  
    #detailsContent .date-picker-wrapper .month-wrapper table .day {
      font-size: 12px !important;
      padding: 3px 0px !important;
    }
  }
  
  @media screen and (max-width:320px) {
    #detailsContent .date-picker-wrapper.ciirus-date-picker {
      right: -22px !important;
    }
  
    #detailsContent .date-picker-wrapper.ciirus-date-picker,
    #detailsContent .date-picker-wrapper .month-wrapper {
      width: 260px !important;
    }
  }